Uploaded image for project: 'Appcelerator CLI'
  1. Appcelerator CLI
  2. CLI-1100

appc new to use SDK compatible version of soasta plugin

    Details

    • Story Points:
      5
    • Sprint:
      2016 Sprint 19 Tooling

      Description

      At the moment, appc new and enable test service will always use the latest installed soasta plugin regardless of SDK version.

      In APPTS-8874, there'll be different versions of the plugin for ti sdk 6.0.0/newer, and ti sdk 5.5.X. appc new will need to be updated to use the compatible plugin version.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                fmiao Feon Sua Xin Miao
                Reporter:
                fmiao Feon Sua Xin Miao
                Reviewer:
                Jan Vennemann
              • Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Git Source Code